using System.Collections.Generic;

namespace Stat.Cache
{
    public interface INews
    {
        /// <summary>
        /// 新闻
        /// </summary>
        /// <param name="id">id</param>
        /// <returns></returns>
        IList<Stat.Model.News> Get(int id);
        IList<Stat.Model.News> Get(Model.News newsModel, ref Model.PageInfo pageModel);
    }
}